<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Converter\File;

/**
 * Interface SeparatorInterface, separator interface for converter.
 *
 * @package WPDesk\Library\DropshippingExport\Converter\File
 */
interface SeparatorInterface
{
    public function set_separator(string $separator);
    public function get_separator(): string;
}
